Bug 599560 - stuck gpu
stuck gpu
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 10:02 EDT by Matthias Clasen
Modified: 2012-08-16 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 12:56:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of intel_gpu_dump (1.31 MB, text/plain)
2010-06-03 10:02 EDT, Matthias Clasen
no flags Details
gnibbles stacktrace (4.59 KB, text/plain)
2010-06-03 10:03 EDT, Matthias Clasen
no flags Details

  None (edit)
Description Matthias Clasen 2010-06-03 10:02:56 EDT
Created attachment 419383 [details]
output of intel_gpu_dump

I am running gnome-shell in rawhide, and every now and then it crashes and any attempts to restart it end with it hanging. Colin looked at it a bit and determined that the gpu goes into a bad state. If I manage to get metacity started and try to run some test apps, glxgears runs fine while any clutter app gets stuck in the same way as the shell. 

Some data:
xorg-x11-drv-intel-2.11.0-4.fc13.x86_64
mesa-libGL-7.9-0.1.fc14.x86_64
mesa-dri-drivers-7.9-0.1.fc14.x86_64

I've attached the output of intel_gpu_dump when it is in this state, as well as a stacktrace of gnibbles when it gets stuck
Comment 1 Matthias Clasen 2010-06-03 10:03:20 EDT
Created attachment 419384 [details]
gnibbles stacktrace
Comment 2 Bug Zapper 2010-07-30 07:48:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2012-08-16 12:56:57 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.